PR(1)

NOMBRE
pr - convierte ficheros de texto para imprimirlos

SINOPSIS
pr [OPCIÓN]... [FICHERO]...

DESCRIPCIÓN

Pagina o encolumna FICHERO(s) para su impresión.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

+PRIMERA_PAGINA[:ÚLTIMA_PAGINA], --pages=PRIMERA_PAGINA[:ÚLTIMA_PAGINA]
    comienza [termina] a imprimir por PRIMERA_[ÚLTIMA_]PÁGINA

-COLUMNAS, --columns=COLUMNAS
    muestra una salida en COLUMNAS columnas e imprime las columnas, a menos que se especifique -a. Equilibra el número de líneas de cada columna en cada página

-a, --across
    crea las columnas transversalmente en lugar de en paralelo, se utiliza junto con -COLUMNAS

-c, --show-control-chars
    muestra los caracteres de control con notación gorro (^G) o secuencias de escape octales

-d, --double-space
    salida con espaciado doble

-D, --date-format=FORMATO
    utiliza FORMATO para la fecha de la cabecera

-e[CARÁCTER[ANCHO]], --expand-tabs[=CARÁCTER[ANCHO]]
    sustituye el carácter de tabulación (o el CARÁCTER) por ANCHO (8) espacios

-F, -f, --form-feed
    utiliza saltos de página en lugar de caracteres de nueva línea para separar páginas (con una cabecera de página de 3 líneas con -f o una cabecera y una cola de 5 líneas sin -F)

-h, --header=CABECERA
    utiliza una CABECERA centrada en lugar del nombre del fichero en la cabecera de la página, -h "" muestra una línea en blanco, no use -h""

-i[CARÁCTER[ANCHO]], --output-tabs[=CARÁCTER[ANCHO]]
    reemplaza los espacios con tabulaciones (o con CARÁCTER) de ancho ANCHO (8)

-J, --join-lines
    mezcla líneas completas, desactiva el truncamiento de líneas -W, no alínea las columnas, --sep-string[=CADENA] establece los separadores

-l, --length=LONG_PÁGINA
    establece la longitud de la página a LONG_PÁGINA (66) líneas. El número de líneas de texto por defecto es 56, con -F, 63. -t está implícito si LONG_PÁGINA <= 10

-m, --merge
    muestra todos los ficheros en paralelo, uno en cada columna, trunca líneas, pero une líneas de longitud completa con -J

-n[SEP[DÍGITOS]], --number-lines[=SEP[DÍGITOS]]
    numera las líneas, utiliza DÍGITOS (5) dígitos, luego SEP (TAB), la cuenta predeterminada comienza con la primera línea del fichero de entrada

-N, --first-line-number=NÚMERO
    comienza a contar con NÚMERO en la primera línea de la primera página impresa (véase +PRIMERA_PÁGINA)

-o, --indent=MARGEN
    desplaza cada línea con MARGEN (cero) espacios, no afecta a -w ni a -W, MARGEN será añadido a ANCHO_PÁGINA

-r, --no-file-warnings
    omite el aviso cuando no se puede abrir un fichero

-s[CAR], --separator[=CAR]
    separa las columnas mediante un solo carácter, el valor predeterminado de CAR es el carácter de <TAB> sin -w y 'no char' con -w. La opción -s[CAR] desactiva el truncamiento de líneas de las 3 opciones de columnas (-COLUMN|-a -COLUMN|-m) excepto si se usa -w

-S[CADENA], --sep-string[=CADENA]
    separa las columnas mediante CADENA, sin -S: El separador predeterminado es <TAB> con -J y <espacio> en caso contrario (lo mismo que -S" "), no hay ningún efecto en las opciones de columnas

-t, --omit-header
    no muestra cabeceras ni colas, está implícito si LONG_PÁGINA <= 10

-T, --omit-pagination
    no muestra cabeceras ni colas, descarta cualquier formato de página establecido con saltos de página en los ficheros de entrada

-v, --show-nonprinting
    usa la notación octal de barra invertida

-w, --width=ANCHO_PÁGINA
    establece el ancho de página en ANCHO_PÁGINA caracteres (por omisión, 72) solamente para salida de texto en varias columnas, -s[car] lo desactiva (72)

-W, --page-width=ANCHO_PÁGINA
    establece el ancho de página siempre en ANCHO_PÁGINA caracteres (por omisión 72), trunca las líneas, excepto si se usa la opción -J, no interfiere con las opciones -S o -s

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Pete TerMaat y Roland Huebner.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/pr>
también disponible localmente ejecutando: info '(coreutils) pr invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Roberto Rodríguez Fernández <rrf@apdo.com> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.